﻿  /* montesdeasturias.com-Lorenzo Prieto */
@import url(iconos.css);

#contenedor {
width:100%;height:auto;

max-width: 1400px;
margin: 0 auto;

}
#cabecera{
margin-left:0px;
width: 100%;
float: left;
background-color:#FFFFFF
}
#titulo {
margin-left:0px;
width:100%;
margin: 0 auto;
padding-bottom:15px;
text-align:center;
}
#diccionario {
margin-left:0px;
width:100%;
margin: 0 auto;
}
#menuh{
padding-bottom:8px;padding-top:8px; 
width:75%; 
margin: 0 auto;
font-family: arial ; /*font-size:1em; font-size:0.9em;*/ 

}
#menuh ul li {
        display: inline;
        font-size: 0.8em;
       padding: 2px 7px; /*Separar el texto*/
        margin:5px; /* Separar los botones */
        margin-top:10px;
       /* background-color:#E4E4E4;  Color de fondo */
}
#menuh ul {
        /* Linea para delimitar la botonera */
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #E4E4E4;
        padding-bottom:2px;
       
}
.listado {
display: flex;
	  flex-wrap: wrap;
	 justify-content:center;/*space-around;space-between;*/
	 width:100%; height:auto;
   
 padding-bottom:15px;
 background-color:/*#f2f5f7;*/#E4E4E4;
}
.listaIz{

height:auto;
padding-bottom:15px; padding-left:4px;

background-color:#f2f5f7;/*#E4E4E4;*/
}

.listaD{
margin: 0 ;
height:auto;
padding-bottom:15px; padding-left:4px;
/*margin-left:0px; margin-top:4px;*/
background-color:#f2f5f7;/*#E4E4E4;*/


}
	li.tirol{
	 border:0px;
	border-left:5px   #FF0000  solid ;
	background-color:   #d6ced5 ;

}
p.diccio{
text-align: center; 
border-bottom:6px solid #006600;border-top:6px solid #006600;
padding-bottom:8px;padding-top:8px; 
width:100%; 
margin: 0 auto;
font-family: arial ; font-size:1em; /*font-size:0.9em;*/ 
}
p.lista a:link{margin-bottom:0px;margin-top:0px;
/*background-color: #ffffff;mi color de body tradicional es: # f2f5f7*/
display: block;
color: blue; text-decoration: none;
}

p.lista a:hover {
background-color: #cccc99;
color: #000000; text-decoration: underline;
/*font-size: 11px ;*/

}
p.lista {
font-size:1em;
margin-bottom:0px;margin-top:0px;
/*mi color de body gris tradicional es: # f2f5f7*/
display: block;
border-bottom:1px  solid white;
padding:3px 0px 3px 0px;
/*font-size:small;*/
}
.ptitulo img{
max-width:100%;
}

span.letras{
font-family: Comic Sans, Comic Sans MS, ; font-size:1.1em;color:#0000ff;/*font-size:0.9em;*/ 
}
span.letras1{
font-family: Comic Sans, Comic Sans MS, ; 
font-size:1.1em;color:red; /*#0000ff;font-size:0.9em;*/ 
}

span.verde{
font-family: arial, sans serif ; 
font-size:small;/*color:#00ff00; #0000ff;font-size:0.9em;*/ 
background-color:#00ff00;
}
span.europa{
font-family: arial, sans serif ; 
font-size:1em;color:#000000;
background-color:#ffff00;
}

span.rojo{font-family: arial, sans serif ; 
font-size:x-small;color:#ef4135; /*#0000ff;font-size:0.9em;*/ 
}


 a.linkd {
	color: blue; text-decoration: none
}
a.linkd:hover {
	color: red; text-decoration: underline
}

ul.style1 {
	margin-left: 0px;
	padding-left:0px;
}
    
.icon-bicycle-1{
    font-size: 1.2em;
    color: green;margin: 0;padding: 0;
    margin-left: 10px; 
}

/******************Estilos Responsive***************/

@media (min-width:300px){
 

.listaIz{
width:100%;height:auto;
margin: 0 ;
}
.listaD{
margin: 0 ;
width:100%;height:auto;
}
p.lista {
font-size:0.9em;
}
span.verde{
font-size:0.8em;
background-color:#00ff00;
}
span.europa{
font-size:0.8em;color:#000000;
}

span.rojo{
font-size:0.8em;color:#ef4135; 
}

}
@media (min-width:480px){
p.lista {
font-size:1em;
}
.listaIz{
/*width:49%;*/;height:auto;
margin: 0 ;
}
.listaD{
margin: 0 ;
/*width:49%;*/height:auto;
}

span.verde{
font-size:0.8em;
background-color:#00ff00;
}
span.marron{
font-size:0.9em;color:#800000; 
}
span.europa{
font-size:0.9em;color:#000000;
}

span.rojo{
font-size:0.9em;color:#ef4135; 
}

}

@media (min-width:768px){
    span.letras{
 font-size:1.2em;color:#0000ff;/*font-size:0.9em;*/ 
}
p.lista {
font-size:1em;
}
.listaIz{
/*width:49%;*/height:auto;
margin: 0 ;
}
.listaD{
margin: 0 ;
/*width:49%;*/height:auto;
}

span.verde{
font-size:0.9em;
background-color:#00ff00;
}
span.europa{
font-size:0.9em;color:#000000;
}

span.rojo{
font-size:0.9em;color:#ef4135; 
}

}
@media (min-width:1024px){
p.lista {
font-size:1.2em;
}
span.letras{
 font-size:1.5em;color:#0000ff;/*font-size:0.9em;*/ 
}
 
span.letras1{
font-family: Comic Sans, Comic Sans MS, ; 
font-size:1.2em;color:red; /*#0000ff;font-size:0.9em;*/ 
}

.listaIz{
width:49%;height:auto;

}
.listaD{
margin: 0 ;
width:49%;height:auto;margin-left: 5px;
}
span.verde{
font-size:0.9em;
background-color:#00ff00;
}
span.europa{
font-size:0.9em;color:#000000;
}

span.rojo{
font-size:0.9em;color:#ef4135; 
}

}

@media (min-width:1400px){
p.lista {
font-size:1.2em;
}
.listaIz{
width:49%;height:auto;

}
.listaD{

width:49%;height:auto;
}
span.verde{
font-size:0.8em;
background-color:#00ff00;
}
span.europa{
font-size:0.9em;color:#000000;
}

span.rojo{
font-size:0.9em;color:#ef4135; 
}
  


}


 	